Subject: Ticket Assigned - cancellation
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 27 Feb 2021 19:11:12 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  cancellation User                    Hi anditem was cancelled from my order           11:00 PM, 27th Feb                   Hamza                   Hi, Thank you for contacting us.This is Hamza. How may I help you?            11:00 PM, 27th Feb                   Hamza                   Could you please share your order number so that I can assist you further?           11:00 PM, 27th Feb                     User                    An item was cancelled from my order           11:00 PM, 27th Feb                     User                    9638305068           11:01 PM, 27th Feb                     User                    Why it was cancelled?           11:01 PM, 27th Feb                     User                    I can still see it in stock in the app           11:02 PM, 27th Feb                   Hamza                   May I request you to please stay on hold while I retrieve the information.            11:02 PM, 27th Feb                     User                    Sure           11:02 PM, 27th Feb                   Hamza                   This order number is not correct           11:03 PM, 27th Feb                   Hamza                   Please provide me the correct order number           11:04 PM, 27th Feb                   Hamza                   Hi, I'm not getting a response from you. Are we still connected?           11:06 PM, 27th Feb                     User                    9638306058           11:06 PM, 27th Feb                     User                    That's the order number in app           11:06 PM, 27th Feb                     User                    I just reconfirmed           11:07 PM, 27th Feb                     User                    I wrote wrong before           11:07 PM, 27th Feb                   Hamza                   May I request you to please stay on hold while I retrieve the information.            11:07 PM, 27th Feb                     User                    Sorry           11:07 PM, 27th Feb                     User                    Sure           11:07 PM, 27th Feb                   Hamza                   Thanks for waiting           11:09 PM, 27th Feb                   Hamza                   Unfortunately the item has been canceled as the item is currently out to stock.           11:09 PM, 27th Feb                     User                    I was wondering as it still shows as stock in app           11:10 PM, 27th Feb                     User                    Just wanted to reconfirm           11:10 PM, 27th Feb                     User                    That's fine           11:10 PM, 27th Feb                     User                    Thanks           11:10 PM, 27th Feb                   Hamza                   Is there anything else I can help you?            11:10 PM, 27th Feb                     User                    Thank You           11:10 PM, 27th Feb                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:10 PM, 27th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2163463